GDB (xrefs)

Public Attributes | List of all members
collect_minsyms Struct Reference

## Public Attributes
struct objfile * | objfile
struct symtab * | symtab
int | funfirstline
int | list_mode

## Detailed Description

Definition at line 4379 of file linespec.c.

## Member Data Documentation

## ◆ funfirstline

int collect_minsyms::funfirstline

Definition at line 4388 of file linespec.c.

Referenced by search_minsyms_for_name().

## ◆ list_mode

int collect_minsyms::list_mode

Definition at line 4391 of file linespec.c.

Referenced by add_minsym(), and search_minsyms_for_name().

## ◆ objfile

struct objfile* collect_minsyms::objfile

Definition at line 4382 of file linespec.c.

Referenced by add_minsym(), and search_minsyms_for_name().

## ◆ symtab

struct symtab* collect_minsyms::symtab

Definition at line 4385 of file linespec.c.

Referenced by add_minsym(), and search_minsyms_for_name().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/linespec.c